@charset "UTF-8";


/* 
Brewed by the
		
             _, . '__ .                                   __      
          '_(_0o),(__)o().                               /\ \__   
        ,o(__),_)o(_)O,(__)o          ___     __     _ __\ \ ,_\  
      o(_,-o(_ )(),(__(_)oO)_        /'___\ /'__`\  /\`'__\ \ \/  
      .O(__)o,__).(_ )o(_)Oo_)        /\ \__//\ \L\.\_\ \ \/ \ \ \_ 
  .----|   |   |   |   |   |_)0       \ \____\ \__/.\_\\ \_\  \ \__\
 /  .--|   |   |   |   |   |,_)        \/____/\/__/\/_/ \/_/   \/__/
|  /   |   |   |   |   |   |o(_)                                      
|  |   |   |   |   |   |   |_/`)                                      
|  |   |   |   |   |   |   |O_)      __                                                          
|  |   |   |   |   |   |   |        /\ \                                                         
|  \   |   |   |   |   |   |        \ \ \____  _ __    __   __  __  __     __   _ __   __  __    
 \  '--|   |   |   |   |   |         \ \ '__`\/\`'__\/'__`\/\ \/\ \/\ \  /'__`\/\`'__\/\ \/\ \   
  '----|   |   |   |   |   |          \ \ \L\ \ \ \//\  __/\ \ \_/ \_/ \/\  __/\ \ \/ \ \ \_\ \  
       |   |   |   |   |   |           \ \_,__/\ \_\\ \____\\ \___x___/'\ \____\\ \_\  \/`____ \ 
       \   \   \   /   /   /            \/___/  \/_/ \/____/ \/__//__/   \/____/ \/_/   `/___/> \
        `"""""""""""""""""`                                                                /\___/
                                                                                           \/__/ 
*/


@font-face {
    font-family: 'edmondsansbold';
    src: url('/assets/themes/base/fonts/edmondsans-bold-webfont.eot');
    src: url('/assets/themes/base/fonts/edmondsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/themes/base/fonts/edmondsans-bold-webfont.woff') format('woff'),
         url('/assets/themes/base/fonts/edmondsans-bold-webfont.ttf') format('truetype'),
         url('/assets/themes/base/fonts/edmondsans-bold-webfont.svg#edmondsans_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'edmondsans_regularregular';
    src: url('/assets/themes/base/fonts/edmondsans-regular-webfont.eot');
    src: url('/assets/themes/base/fonts/edmondsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/themes/base/fonts/edmondsans-regular-webfont.woff') format('woff'),
         url('/assets/themes/base/fonts/edmondsans-regular-webfont.ttf') format('truetype'),
         url('/assets/themes/base/fonts/edmondsans-regular-webfont.svg#edmondsans_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* UNIVERSAL */

body {
	color: #31474D;
	font-family: Roboto;
	overflow-x:hidden;
}

h3 {
    font-family: 'edmondsansbold';
	color:	#45C0EF;
}

a {
	color: #45C0EF;
}

.unstyled li {margin-bottom:16px;}
.unstyled li .icon-ok {margin-bottom:10px; display:block; float:left; margin-top:5px; margin-right:10px;}
.btn {
		background-color: #61e69d;
		border:transparent;
		color: #FFFFFF;
		text-decoration: none;
		border-bottom: 4px solid #5cd994;
		margin: 0px 15px 15px 0px;
		display: inline-block;
		border-radius: 5px;
		font-size: 16px;
		box-shadow:none;
}


input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input {
	border:none !important;
	border-bottom:4px solid #CCC !important;
}

.btn-primary {background:#45c3ec; border-bottom:4px solid #3ba9d6;}
.btn-primary:hover {background:#3ba9d6;}
.btn-success {background:#74b749; border-bottom: 4px solid #5f9d37;}
.btn-success:hover {background:#5f9d37;}

.btn-huge {
	font-size: 25px;
	padding: 15px 24px;
}

.form-actions {
	background: none;
	border: 0;
}


.pricetable {margin-top:60px; }
.pricetable td {text-align:center;}
.pricetable .btn {margin-top:15px;}
.pricetable .price {font-family:edmondsans_regularregular; font-size:42px; line-height:2;}
.pricetable strong {font-family:edmondsansbold; line-height:1.4;}
.pricetable .popover {font-weight:300; font-size:16px; line-height:1.6;}
.pricetable .popover h3 {font-family:edmondsansbold; font-size:18px;}
.DD-grey {
	background: #E5E5E5;
	padding: 80px 0 60px;
}

.DD-white {
	background: #FFF;
	padding: 35px 0 35px;
}
.DD-headblock {
	padding: 130px 0 0px;
}
.DD-featureheadblock {padding:130px 0px 60px;}
.DD-headblock h1 {color:#071519; font-family:edmondsans_regularregular; font-size:50px; text-align: center;}
.animatedelement, .animatedelementright {visibility:hidden; position:absolute;}

.DD-white.homewhite {
	background: #FFF;
	height:500px;
	padding: 80px 0 20px;
}

#featurelist .DD-white p, #featurelist .DD-grey p {font-size:24px;}
#featurelist h5 {font-size:18px; line-height:2; color:#31474D; font-family:edmondsansbold;}
#featurelist ul.unstyled li {font-size:16px; line-height:1.8;}
#featuretabs h3 {font-size:40px; line-height:1.6;}
h3.subtitle {font-family:'edmondsans_regularregular'; font-weight:normal; font-size:24px;}

.DD-pink {
	background: #45C0EF;
	color: white;
	padding: 60px 0 60px;
}

.DD-blue {
	background: #45C0EF;
	color: white;
	padding: 60px 0 60px;
}

.DD-black {
	background: #071519;
	color: white;
	padding: 80px 0 60px;
}


.DD-white h2, .DD-grey h2,.DD-pink h2,.DD-blue h2 {
	text-align: center;
	font-weight: 300;
	font-size: 40px;
	line-height:1.6;
	margin-bottom: 83px;
}
.DD-headblock h3 {text-align:center; margin-top:20px;}
.DD-pink h2 {
	color: white;
	font-family: edmondsans_regularregular;
}

.DD-pink.DD-title-bar h2 {
	margin: 0 0 20px 0;
}

.DD-blue h2 {
	color: #FFF;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	font-size:34px;
	margin:0px;
}

.DD-white p, .DD-grey p, .DD-blue p, .DD-pink p {
	font-size: 18px;
	line-height: 1.84;
	font-weight: 300;
	margin-bottom:30px;
}

.DD-white p.lead, .DD-grey p.lead, .DD-blue p.lead {
    font-size: 25px;
}

.DD-title-bar h1 {
	line-height: 1.64;
	font-size: 40px;
	font-weight: 300;
	text-align: center;
}

.btn-white-pill {
	border-radius: 20px;
	filter: none;
	background-color: #FFF;
	background-imagE: none;
	border-color: rgba(0, 0, 0, 0);
	box-shadow: none;
	padding: 4px 16px;
	text-transform: uppercase;
	font-weight: 600;
}

.btn-blue-pill {
	padding: 20px;
	background: #f28d52;
	color: #FFF;
	text-shadow: none;
	border-radius: 50px;
	transition: all 0.5s ease;
}

.btn-blue-pill:hover {
	padding: 20px;
	background: #f28d52;
	color: #FFF;
	text-shadow: none;
	border-radius: 50px;
	transform: scale(1.2);
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
}

.animated {
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-ms-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;
}

.tooltip-inner {
	padding: 12px 20px !important;
	font-size: 24px;
	font-weight: 200;
	max-width: 400px;
}

h2.pink-title {
	color: #387C9D;
	font-family: edmondsans_regularregular;
}

/* HEADER */


.DD-header {
    padding: 20px 0px;
}

/* NAVIGATION */

.main-nav {
	padding: 10px 0 10px 10px;
	margin-bottom: 0;
	background: #45c3ec;
}

.main-nav a {
	color: white;
	font-size: 19px;
	font-family:'edmondsans_regularregular';
}

.main-nav li {
	padding-right: 15px !important;
	padding-left: 15px !important;
}

.affix-top {
	position: absolute;
	width: 100%;
	z-index: 99999;
}

.affix {
    width: 100%;
    top: 0;
    z-index: 99999;
}

.affix .main-nav {
    transition: all ease 0.2s;
    background: #45c3ec;
    padding: 15px 0 15px 10px;
}

.affix .main-nav a {
    transition: all ease-in-out 0.2s;
    color: white;
}

.header-minimal .main-nav {
    background: #31474D;
}

.header-minimal .navigation {
    width: 100%;
    top: 0;
    z-index: 99999;
    position: fixed;
}

.header-minimal .main-nav {
    transition: all ease 0.2s;
    background: #31474D;
    padding: 15px 0 15px 10px;
}


/* Tour Styles */
.DD-lightgrey {
	background: #efefef;
}
.primary-bar {color:#FFF; background:#45C0EF; padding:110px 0 60px;}
.primary-bar h1 {font-family:'edmondsans_regularregular'; font-weight:normal;}

.tournav {list-style:none; padding:0px; margin:0px;}
.tournav a:hover {list-style:none; text-decoration:none; color:#45C0EF; background-color:#FFF;}
.tournav li {float:left;  border-bottom:none; width:14.28%; }
.tournav li.active {float:left;}
.tournav li a {width:134px; height:134px; display:block; text-align:center; line-height:15;}
.tournav li:hover {float:left;}
.tournav .highlight {background:url(/assets/themes/default/img/nav_highlights.png) no-repeat center 30px; }
.tournav .build {background:url(/assets/themes/default/img/nav_build.png) no-repeat center 30px;}
.tournav .inventory {background:url(/assets/themes/default/img/nav_inventory.png) no-repeat center 30px;}
.tournav .orders {background:url(/assets/themes/default/img/nav_orders.png) no-repeat center 30px;}
.tournav .hosting {background:url(/assets/themes/default/img/nav_hosting.png) no-repeat center 30px;}
.tournav .marketing {background:url(/assets/themes/default/img/nav_marketing.png) no-repeat center 30px;}
.tournav .ebay {background:url(/assets/themes/default/img/nav_ebay.png) no-repeat center 30px;}
.tournav .accounting {background:url(/assets/themes/default/img/nav_accounting.png) no-repeat center 30px;}
.tournav .all {background:url(/assets/themes/default/img/nav_all.png) no-repeat center 30px;}


.tournav-bottom {list-style:none;}
.tournav-bottom a:hover {list-style:none; text-decoration:none;}
.tournav-bottom li {float:left; padding-top:70px; height:40px; margin-top:00px; border-top:2px solid #efefef;}
.tournav-bottom li.active {float:left; padding-top:40px; height:40px; margin-top:30px; border-top:2px solid #45C0EF;}
.tournav-bottom li:hover {float:left; padding-top:70px; height:40px; margin-top:0px; border-top:2px solid #CCC;}
.tournav-bottom .highlight {background:url(/assets/themes/default/img/nav_highlights.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}
.tournav-bottom .build {background:url(/assets/themes/default/img/nav_build.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}
.tournav-bottom .inventory {background:url(/assets/themes/default/img/nav_inventory.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}
.tournav-bottom .orders {background:url(/assets/themes/default/img/nav_orders.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}
.tournav-bottom .hosting {background:url(/assets/themes/default/img/nav_hosting.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}
.tournav-bottom .marketing {background:url(/assets/themes/default/img/nav_marketing.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}
.tournav-bottom .ebay {background:url(/assets/themes/default/img/nav_ebay.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}
.tournav-bottom .accounting {background:url(/assets/themes/default/img/nav_accounting.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}
.tournav-bottom .all {background:url(/assets/themes/default/img/nav_all.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}

.tour-white {background:#FFF; padding:50px 0px}

.tour-grey {background:#efefef; padding:50px 0px; }

h2.tour {
	font-size: 38px;
	line-height: 40px;
	margin: 0px 0 20px 0;
	font-weight: 300;
	text-align:center;}
	
h3.tour {
	font-size: 32px;
	line-height: 40px;
	margin: 0px 0 20px 0;
	font-weight: 300;
	text-align:center;}
	
h4.tour {
	font-size: 22px;
	line-height: 29px;
	margin: 0px auto 40px;
	font-weight: 300;
	text-align:center;
	color:#666;}	
h5.tour {
	font-size: 22px;
	color:#45C0EF;
	margin-bottom:5px;
	line-height: 33px;
	font-weight: 300;
	text-align:left;}		


.tour-tick {
list-style: none;
margin: 0px 0px 0px 20px;
padding: 0px;
}

.tour-tick li {
background: url(/assets/themes/default/img/tour-tick.png) no-repeat;
font-size: 16px;
padding-left: 30px;
padding-top: 2px;
margin-left: 0px;
margin-top: 8px;
}




.browser-carousel {
margin-bottom:0px;
width:470px;
border-bottom:1px solid #EEE;
background: url('/assets/themes/default/img/browser-frame-small.png') no-repeat;
padding-top: 29px;
margin-left:50px;
}
.btn-tour {
	margin:30px 0px 0px 20px;
	border-radius: 20px;
	filter: none;
	box-shadow: none;
	padding: 4px 16px;
	text-transform: uppercase;
	font-weight: 300;
}

#designCarousel .carousel-control {
height: 80px;
margin-top: 0;
font-size: 60px;
text-shadow: 0 1px 1px rgba(0,0,0,.4);
background-color: transparent;
border: 0;
z-index: 10;
top: 40%;
color: #000;
}

#designCarousel .carousel-control.right {
left: auto;
right: -40px;
}

#designCarousel  .carousel-control.left {
left: auto;
left: -45px;
}

.world-map { background:url(/assets/themes/default/img/tou-world-map.gif) no-repeat center; height:500px;}



.build-bg { background:url(/assets/themes/default/img/e-mac-frame.png) no-repeat center top; height:630px; width:100%;}

#buildCarousel { margin:0px 0px 0px 50px; padding-top:42px; width:846px;}


#buildCarousel .carousel-control {
height: 80px;
margin-top: 0;
font-size: 100px;
text-shadow: 0 1px 1px rgba(0,0,0,.4);
background-color: transparent;
border: 0;
z-index: 10;
top: 50%;
color: #000;
}

#buildCarousel .carousel-control.right {
left: auto;
right: -90px;
}

#buildCarousel .carousel-control.left {
left: auto;
left: -90px;
}

.eeros {background:#2a80b4 url(/assets/themes/default/img/eeros.png) no-repeat bottom center; height:500px; padding:50px;}

h3.eerosh3 {
	color:#FFF; 
	font-size:38px;
	line-height: 40px;
	margin: 0px 0 20px 0;
	font-weight: 300;
	text-align: center;}

h4.eerosh4 {
	color:#CCC; 
	font-size: 22px;
	line-height: 29px;
	margin: 0px auto 40px;
	font-weight: 300;
	text-align: center;}

.tour-cms {
	 background:url(/assets/themes/default/img/tour-cms.jpg) no-repeat bottom center; height:375px;
}	
.big-text {font-size:18px; line-height:1.4; color:#999; font-weight:300;}

.google-seo { background:url(/assets/themes/default/img/tour-google.png) no-repeat center bottom; height:570px;}


/* FOOTER */

.footer-wrapper {
	padding: 80px 0;
	background: #111;
}

.footer-wrapper hr {margin:30px 0px 90px; border-bottom:none; border-top:1px solid #333;}
.footer-wrapper .ebay {margin-top:-30px;}
.footer-wrapper .navigation-header, .footer-wrapper h3 {
	font-size: 24px;
	font-family: edmondsans_regularregular;
	line-height: 55px;
	color:#45c3ec;
	font-weight:normal;
}

.footer-wrapper li {
	line-height: 29px;
}

.footer-wrapper a {
	color: white;
	font-size: 18px
}

.footer-logo {
	height: auto;
	width: 140px;
}

/* INDEX */

.trial-signup-box {background:#333; background-color: rgba(0,0,0,0.7); color:#FFF; margin-bottom:30px;
box-shadow: 0px 0px 10px rgba(0,0,0,0.4); margin-top:110px; -webkit-border-radius: 8px;
-moz-border-radius: 8px; border-radius: 8px;}
.trial-signup-box label {color:#FFF;}
.input-padding {padding:11px!important; margin-bottom:0px!important;}
.signup-padding {padding:20px 0px;}
.signup-padding-left {padding:30px 0px 20px 20px}
.signup-header {font-size:28px;color:#FFF; font-weight:600; margin-top:0px;}
.signup-sub {margin-top:14px; color:#FFF;}
.signup-padding .btn {width:200px;}
.home-banner-header {color:#FFF; font-size:45px; font-weight:300; margin:150px 0px 45px 0px;
	font-family: edmondsans_regularregular; text-shadow:0px 1px 1px #000;}
.home-banner-subheader {color:#FFF; font-size:29px; 
	font-family: edmondsans_regularregular; text-shadow:0px 1px 1px #000;}	
.home-banner-header strong {font-family:edmondsans_regularregular; font-size:50px;}
.home-banner-sub {color:#F5F5F5; text-align:center; font-size:20px; margin-top:20px;}
.tour-tick {
list-style: none;
margin: 0px 0px 0px 0px;
padding: 0px;
}
.tour-tick li {
background: url(http://www.neto.com.au/assets/themes/default/img/tour-tick.png) no-repeat;
font-size: 16px;
padding-left: 30px;
padding-top: 2px;
margin-left: 0px;
margin-top: 8px;
}
.banner-points {
padding: 30px;
background-color: #fff;
background-color: rgba(255,255,255,0.7);
margin-top: 100px;
margin-bottom: 40px;
margin-left: 10px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
	}
	
.banner-points ul.unstyled li {margin-bottom:14px; font-size:16px;}
.banner-points ul.unstyled {margin-bottom:-14px;}
.hero-ipad {
background: #000 url(/assets/home-banner.jpg?122323) center top no-repeat fixed;
height: 560px;
background-position: 0 30px;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;

}	
.logo-bar {background:#F1F1F1; padding:20px;}	

.DD-casestudy-bar {
	background:#31474D;
	background-size: cover;
}

.DD-header-bar {
	background: rgba(255, 255, 255, 0.94);
	padding: 50px 0;
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.14);
	margin-top:-80px;
}

.DD-header-bar h1 {
	line-height: 1.64;
	color: #387C9D;
	font-family: edmondsans_regularregular;
	font-weight: 300;
}

.DD-casestudy-description {
	background-image: -o-linear-gradient(-90deg, rgba(0,0,0,0.59) 0%, #000000 100%);
	background-image: -moz-linear-gradient(-90deg, rgba(0,0,0,0.59) 0%, #000000 100%);
	background-image: -webkit-linear-gradient(-90deg, rgba(0,0,0,0.59) 0%, #000000 100%);
	background-image: -ms-linear-gradient(-90deg, rgba(0,0,0,0.59) 0%, #000000 100%);
	background-image: linear-gradient(-180deg, rgba(0,0,0,0.59) 0%, #000000 100%);
	position: relative;
	margin-top: -310px;
	padding: 30px 0;
}

.DD-casestudy-description h2 {
	font-family: edmondsans_regularregular;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 55px;
	text-shadow: 0px 2px 4px rgba(0,0,0,0.50);
}

.DD-casestudy-description p {
	font-family: edmondsans_regularregular;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 37px;
	text-shadow: 0px 2px 4px rgba(0,0,0,0.50);
}

.DD-casestudy-img {
	height: 800px;
	overflow: hidden;
}

.DD-casestudy-img img {
	margin-left: -102px;
	width: 1163px;
	height: 959px;
	max-width: none;
}

.DD-quote blockquote {
	font-size: 36px;
	font-style: italic;
	line-height: 55px;
	border: none;
	text-align: center;
	color: #31474D;
}

.DD-quote p {
	font-size: 24px;
	font-style: italic;
	text-align: center;
	line-height: 55px;
	color: #9B9B9B;
}

.DD-site-thumb {
	box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.09);
	padding: 6px;
	background: #FFF;
	box-sizing: border-box;
	width: 100%;
	border-radius: 3px;
}

.DD-caption {
	padding: 30px 0;
	font-size: 18px;
	line-height: 36px;
	color: #4A4A4A;
	text-align: center;
}

.dualbuttons .span6 {
	margin: 20px 0;
	text-align: center;
}

.pricingtable th, .pricingtable td {
	padding: 20px;
}

.design-blog-lists .span3, .design-blog-lists .span9 {
	background: rgba(255, 255, 255, 0.03);
	box-sizing: border-box;
	padding: 20px 35px;
	height: 303px;
	margin-bottom: 20px;
}

.design-blog-lists h5 {
	font-size: 30px;
	line-height: 1.64;
}

#comparison img {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: moz-none;
    -ms-user-select: none;
    user-select: none;
}


#featuretabs .nav-tabs>li>a {border:1px solid #CCC; text-align:center; width:100%; display:block; margin:0px; border-left:0px; border-radius:0px; color:#666; box-sizing:border-box; font-size:16px; line-height:46px; padding-top:25px; height:140px;}
#featuretabs .nav-tabs>li>a:hover, #featuretabs .nav-tabs>li.active>a {background:#EFEFEF; color:#45C0EF;}
#featuretabs .nav-tabs>li>a i, #featuretabs .nav-tabs>li>a img {width:80px; font-size:56px;}
#featuretabs .nav-tabs {border-left:1px solid #CCC;}
#featuretabs .nav-tabs>li {width:16.66%;}
#featuretabs .icon-ebay {background-image:url(/assets/themes/base/images/ebay.png); display:block !important; background-size:80px; width:80px; height:35px; margin-left:auto; margin-right:auto; margin-top:10px; margin-bottom:15px;}
#featuretabs .nav-tabs>li:hover .icon-ebay, #featuretabs .nav-tabs>li.active .icon-ebay {background-position:bottom;}
#featuretabs .tab-content p {font-size:22px; line-height:1.7;}
#featuretabs .span7 img {margin-top:40px; float:right;}

#featuretabs {height:500px;}
.navbar-inverse .navbar-inner {
background-color: #111;
background-image: none;
border-color: #111;
filter: none;
}

.brand { background:url(/assets/logo.png) 20px no-repeat; text-indent:-100000px; width:250px;}

.navbar-inverse .brand, .navbar-inverse .nav>li>a {
color: #CCC;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
padding: 20px;
}


.testimonial {
	width: 450px;
	height: 300px;
	background: url(http://www.neto.com.au/assets/themes/v6/img/testimonial_bg.png) no-repeat;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 40px;
}

.testimonial-body {
	height: 150px;
	font-size: 18px;
	padding: 40px;
	line-height: 23px;
}

.testimonial-margin {
	margin: 10px 10px 
	
}
.hometool {margin-top:-90px !important;}
.hometool .tooltip-inner {background:rgba(69, 192, 239,1);}
.hometool .tooltip-arrow {border-top-color:rgba(69, 192, 239,1) !important;}
.DD-brisbane h2 {background:rgba(0,0,0,.75); border-radius:100px; padding:30px; width:530px; margin-left:auto; margin-right:auto;}
.DD-brisbane h2 img {margin-left:10px; margin-top:-5px; height:60px;}

.profile {
	display: block;
	height: 200px;
	width: 200px;
	border-radius: 100%;
	border: 3px solid #FFF;
	box-shadow: 0px 0px 30px rgba(0, 0, 0, .25);
	background-size: 110%;
	background-position: center;
	margin-left:auto;
	margin-right: auto;
	text-decoration:none !important;
}
.profile.ry {
    background-image:url(/assets/themes/base/images/ry_front.jpg);
}
.profile.sam {
    background-image:url(/assets/themes/base/images/sam_front.jpg);
}
.profile.rob {
    background-image:url(/assets/themes/base/images/rob_front.jpg);
}
.profile.brandon {
    background-image:url(/assets/themes/base/images/brandon_front.jpg);
}
.profile.jess {
    background-image:url(/assets/themes/base/images/jess_front.jpg);
}
.profile.scott {
    background-image:url(/assets/themes/base/images/scott_front.jpg);
}
.profile.alex {
    background-image:url(/assets/themes/base/images/alex_front.jpg);
}
.profile.jayde {
    background-image:url(/assets/themes/base/images/jayde_front.jpg);
}
.profile.ryan {
    background-image:url(/assets/themes/base/images/ryan_front.jpg);
}
.profile.raymond {
    background-image:url(/assets/themes/base/images/raymond_front.jpg);
}
.profile.ben {
    background-image:url(/assets/themes/base/images/ben_front.jpg);
}
.profile.candice {
    background-image:url(/assets/themes/base/images/candice_front.jpg);
}
.profile.jason {
    background-image:url(/assets/themes/base/images/jason_front.jpg);
}
.profile.david {
    background-image:url(/assets/themes/base/images/david_front.jpg);
}
.profile.nick {
    background-image:url(/assets/themes/base/images/nick.jpg);
}
.profile.rod {
    background-image:url(/assets/themes/base/images/rod.jpg);
}
.profile.simon {
    background-image:url(/assets/themes/base/images/simon_front.jpg);
}
.profile-row {
	padding-bottom: 30px;
	margin-bottom: 50px;
}

.profilename {
	width:100%;
	height:100%;
	text-align:center;
	
}
.profilename:hover span {opacity:1 !important; 
	transition: opacity ease-in-out 0.4s  !important; 
	}

.profilename span {background:#45C0EF; color:#FFF; opacity:0 !important; border-radius:30px; text-decoration:none;  padding:15px; font-size:20px;}

.featurebar h3 {font-size:46px; text-align:center; margin-bottom:25px;}
.featurebar .span4 p {text-align:center;}
.DD-white {padding:70px 0px 35px;}
.profile-row a {text-align:center;}

/* CONTACT */
textarea[class*="span"] {
border: none !important;
border-bottom: 4px solid #CCC !important;	
width: 460px;
}
.contact-us-form p {
	margin: 13px 0 10px;
}

.contact-us-form input {
	margin-bottom: 5px !important;
}
.address-block ul {
	list-style:none;
	margin:0;
}
.round {
	border-radius: 50%;
	width: 61px;
	height: 61px;
	padding: 10px;
	position: relative;
	display: inline-block;
	font-size: 56px;
	margin-left: 10px;
	  -webkit-transition: opacity .2s ease-in-out;
	  -moz-transition: opacity .2s ease-in-out;
	  -ms-transition: opacity .2s ease-in-out;
	  -o-transition: opacity .2s ease-in-out;
	  transition: opacity .2s ease-in-out;
	background:#45C0EF;
}
.round:hover {
	  zoom: 1;
	  filter: alpha(opacity=50);
	  opacity: 0.5;
}
.address-block i{
	color:#fff;
}
.address-block .icon-home {
	position: absolute;
	left: 14px;
	top: 11px;
}
.address-block .icon-truck {
	position: absolute;
	left: 9px;
	top: 11px;
}
.address-block .icon-envelope-alt {
	position: absolute;
	left: 12px;
	top: 11px;
}
.address-block .icon-phone {
	position: absolute;
	left: 17px;
	top: 15px;
}
textarea[class*="span"] {
border: none !important;
border-bottom: 4px solid #CCC !important;	
width: 460px;
}
.ss-item.ss-navigate {
float: right;
padding-right: 55px;
margin-top: 5px;
}
.email_form {
min-height: 195px;
}
.email_form .input-padding {
width: 318px;
}
.btn.btn-primary.btn-large.pull-right.subscribe {
margin: 5px 0;
}
.btn.btn-primary.btn-large.pull-right.sub {
	margin: 5px 18px;
}
.hometool .tooltip-arrow {
border-top-color: #fc487d !important;
}
.hometool .tooltip-inner {
background: #fc487d;
}
.tooltip.in {
opacity: 1;
filter: alpha(opacity=100);
}